lastAccountName: Mr_Linveger
timestamps:
  login: 1550215271672
  logout: 1550215290379
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1264.5
  y: 78.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1257.300000011921
  y: 81.0
  z: 1318.377788311533
  yaw: -104.550026
  pitch: 29.250008
